# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.CashAccountType2Choice

Packages that use CashAccountType2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of CashAccountType2Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 declared as CashAccountType2Choice
Modifier and Type
Field
Description
`protected CashAccountType2Choice`
CashAccount40.`tp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return CashAccountType2Choice
Modifier and Type
Method
Description
`CashAccountType2Choice`
ObjectFactory.`createCashAccountType2Choice()`
Create an instance of `CashAccountType2Choice`
`CashAccountType2Choice`
CashAccount40.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with parameters of type CashAccountType2Choice
Modifier and Type
Method
Description
`void`
CashAccount40.`setTp(CashAccountType2Choice value)`
Sets the value of the tp property.